# Session

## Example Usage

```typescript
import { Session } from "@lukehagar/plexjs/sdk/models/operations";

let value: Session = {
  id: "93h7e00ncblxncqw9lkfaoxi",
  bandwidth: 1050,
  location: "lan",
};
```

## Fields

| Field                    | Type                     | Required                 | Description              | Example                  |
| ------------------------ | ------------------------ | ------------------------ | ------------------------ | ------------------------ |
| `id`                     | *string*                 | :heavy_minus_sign:       | N/A                      | 93h7e00ncblxncqw9lkfaoxi |
| `bandwidth`              | *number*                 | :heavy_minus_sign:       | N/A                      | 1050                     |
| `location`               | *string*                 | :heavy_minus_sign:       | N/A                      | lan                      |